html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
}

#u7139
{
	z-index: 104;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u7140
{
	z-index: 105;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u7142
{
	z-index: 107;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u7046
{
	z-index: 109;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u7144-4
{
	z-index: 111;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u7144-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u7103
{
	z-index: 84;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u7115
{
	z-index: 96;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u7105
{
	z-index: 86;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u7107
{
	z-index: 88;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u7109
{
	z-index: 90;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u7111
{
	z-index: 92;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u7113
{
	z-index: 94;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u7048
{
	z-index: 49;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u7101
{
	z-index: 82;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u7113_clip,#u7101_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u7113_img,#u7101_img
{
	margin-bottom: -3px;
}

#menuu7117
{
	z-index: 98;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.ie #menuu7117
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu7049
{
	z-index: 50;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u7050
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u7051
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u7051:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u7051.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u7053
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u7053.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u7051.MuseMenuActive #u7053
{
	background: url("../images/u7053-a.png") no-repeat 0px 0px;
}

#u7055
{
	width: 148px;
	top: 54px;
}

#u7067
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u7067:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u7067:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u7069
{
	height: 17px;
	width: 54px;
	vertical-align: top;
	background: url("../images/u7069.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u7067:hover #u7069
{
	background: url("../images/u7069-r.png") no-repeat 0px 0px;
}

#u7067.MuseMenuActive #u7069
{
	background: url("../images/u7069-a.png") no-repeat 0px 0px;
}

#u7080
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u7080.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u7079:hover #u7080
{
	background: url("../images/u7080-r.png") no-repeat 0px 0px;
}

#u7079.MuseMenuActive #u7080
{
	background: url("../images/u7080-a.png") no-repeat 0px 0px;
}

#u7079,#u7072
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u7074
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u7074.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u7072:hover #u7074
{
	background: url("../images/u7074-r.png") no-repeat 0px 0px;
}

#u7072.MuseMenuActive #u7074
{
	background: url("../images/u7074-a.png") no-repeat 0px 0px;
}

#u7056,#u7064,#u7078,#u7071,#u7057
{
	width: 148px;
	position: relative;
}

#u7060
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u7072:hover,#u7060:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7063
{
	height: 15px;
	width: 124px;
	vertical-align: top;
	background: url("../images/u7063.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u7060:hover #u7063
{
	background: url("../images/u7063-r.png") no-repeat 0px 0px;
}

#u7060.MuseMenuActive #u7063
{
	background: url("../images/u7063-a.png") no-repeat 0px 0px;
}

#u7134
{
	z-index: 99;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7134:hover
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7135
{
	z-index: 100;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7135:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7136
{
	z-index: 101;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7136:hover
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7137
{
	z-index: 102;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7137.MuseLinkActive
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7138
{
	z-index: 103;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7138:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3941
{
	z-index: 2;
	width: 960px;
	position: relative;
}

#u904-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 383px;
	margin-top: 35px;
	position: relative;
}

#u905-7
{
	z-index: 8;
	width: 822px;
	min-height: 43px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	margin-left: 69px;
	margin-top: 13px;
	position: relative;
}

#u905-2,#u905-4
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u922-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-left: 349px;
	margin-top: 41px;
	position: relative;
}

#u5646-5
{
	z-index: 19;
	width: 822px;
	min-height: 29px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 69px;
	margin-top: 13px;
	position: relative;
}

#pu5648-5
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 11px;
	position: relative;
}

#u5648-5
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	width: 200px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 311px;
}

#u5650-4
{
	z-index: 29;
	width: 822px;
	min-height: 25px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u5652-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	margin-left: 389px;
	margin-top: 17px;
	position: relative;
}

#u5654-6
{
	z-index: 37;
	width: 822px;
	min-height: 25px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 69px;
	margin-top: 12px;
	position: relative;
}

#pu3735
{
	width: 0.01px;
	left: -1px;
	margin-top: 58px;
	position: relative;
}

#u3735
{
	z-index: 43;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5843-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 223px;
}

#page .verticalspacer
{
	clear: both;
}

